if [ "$(docker ps -q -f name=zabbix-agent)" ]; then
    docker stop zabbix-agent
    docker rm zabbix-agent
    docker run --name zabbix-agent -e ZBX_HOSTNAME="{{ansible_hostname}}" -p 10050:10050 --privileged -e ZBX_SERVER_HOST="223.223.223.3" -d --restart unless-stopped zabbix/zabbix-agent:latest
else
    docker run --name zabbix-agent -e ZBX_HOSTNAME="{{ansible_hostname}}" -p 10050:10050 --privileged -e ZBX_SERVER_HOST="223.223.223.3" -d --restart unless-stopped zabbix/zabbix-agent:latest
fi